:root {
	--yellow: #FFD51A;
	--black: #433E3C;
	--black-65: rgba(0, 0, 0, 0.65);
	--black-15: rgba(0, 0, 0, 0.15);
	--dark-grey: #696969;
	--grey: #AAAAAA;
	--grey-40: rgba(186, 186, 186, 0.4);
	--light-grey: #DDDDDD;
	--light-grey-bg: #F5F5F5;
	--white: #ffffff;
	--red: #f00;
	--white-10: rgba(255, 255, 255, 0.1);
	--white-30: rgba(255, 255, 255, 0.3);
	--museo-font-bold: 'Museo Sans Cyrl 700';
	--museo-font-light: 'Museo Sans Cyrl 300';
	--helvetica-font: 'HelveticaNeueCyr';
}

/*fonts*/

@font-face {
	font-family: 'Museo Sans Cyrl 700';
	src: url('../fonts/MuseoSansCyrl-700.eot');
	src: local('MuseoSansCyrl-700'),
		url('../fonts/MuseoSansCyrl-700.eot?#iefix') format('embedded-opentype'),
		url('../fonts/MuseoSansCyrl-700.woff') format('woff'),
		url('../fonts/MuseoSansCyrl-700.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Museo Sans Cyrl 300';
	src: url('../fonts/MuseoSansCyrl-300.eot');
	src: local('MuseoSansCyrl-300'),
		url('../fonts/MuseoSansCyrl-300.eot?#iefix') format('embedded-opentype'),
		url('../fonts/MuseoSansCyrl-300.woff') format('woff'),
		url('../fonts/MuseoSansCyrl-300.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Museo Sans Cyrl 300';
	src: url('../fonts/MuseoSansCyrl-300Italic.eot');
	src: local('MuseoSansCyrl-300'),
		url('../fonts/MuseoSansCyrl-300.eot?#iefix') format('embedded-opentype'),
		url('../fonts/MuseoSansCyrl-300Italic.woff') format('woff'),
		url('../fonts/MuseoSansCyrl-300Italic.ttf') format('truetype');
	font-weight: 300;
	font-style: italic;
}

@font-face {
	font-family: 'HelveticaNeueCyr';
	src: url('../fonts/HelveticaNeueCyr-Roman.eot');
	src: local('HelveticaNeueCyr-Roman'),
		url('../fonts/HelveticaNeueCyr-Roman.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HelveticaNeueCyr-Roman.woff') format('woff'),
		url('../fonts/HelveticaNeueCyr-Roman.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'HelveticaNeueCyr';
	src: url('../fonts/HelveticaNeueCyr-Bold.eot');
	src: local('HelveticaNeueCyr-Bold'),
		url('../fonts/HelveticaNeueCyr-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HelveticaNeueCyr-Bold.woff') format('woff'),
		url('../fonts/HelveticaNeueCyr-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

/*--------*/

/*defaul styles*/

html, body {
	padding: 0px;
	margin: 0px;
	font-family: var(--museo-font-light);
	line-height: 1.5;
	color: var(--black);
}

*, ::before, ::after {
	box-sizing: border-box;
}

input, textarea, select, button, option {
	font-family: var(--museo-font-light);
	outline: none;
	padding: 0;
	margin: 0;
	border: 0;
}

textarea {
	resize: none;
}

h1, h2, h3, h4, h5, h6 {
	padding: 0px;
	margin: 0px;
	font-family: var(--helvetica-font);
	color: var(--black);
}

p {
	margin: 0px;
	font-family: var(--museo-font-light);
}

ul, ol {
	margin: 0px;
	font-family: var(--museo-font-light);
}

img {
	max-width: 100%;
	height: auto;
}

p a, ul a, ol a {
	color: var(--yellow);
}

p a:hover, ul a:hover, ol a:hover {
	color: var(--black);
}

.clear {
	width: 0px;
	height: 0px;
	float: none !important;
	clear: both !important;
}

.container {
	width: 100%;
	max-width: 1170px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	box-sizing: border-box;
	padding-left: 15px;
	padding-right: 15px;
}

a, button, input[type="submit"], input[type="button"] {
	transition: all 0.25s ease-out;
	outline: none;
	cursor: pointer;
}

a:hover, button:hover, input[type="submit"]:hover, input[type="button"]:hover {
	transition: all 0.25s ease-in;
}

.clearfix:after {
	content: '';
	display: block;
	clear: both;
}

/*--------*/

/*header*/

.header {
	width: 100%;
	height: 80px;
	max-height: 80px;
	overflow: hidden;
	border-bottom: 1px solid var(--white-10);
	position: fixed;
	left: 0;
	top: 0;
	z-index: 5;
	transition: background 0.25s ease-in-out;
}

.header.scrolled {
	background: var(--black);
	border-bottom: 1px solid var(--black);
}

.header.dop {
	background: var(--black);
	border-bottom: 1px solid var(--black);
}

.header .box {
	display: flex;
	justify-content: space-between;
	align-items: center;
	height: 80px;
}

.header .box .menu {
	display: flex;
	justify-content: flex-end;
	align-items: center;
}

.header .box .menu ul {
	padding: 0;
	margin: 0;
	list-style: none;
	width: 100%;
	display: flex;
	justify-content: flex-end;
	align-items: center;
	gap: 0 60px;
}

.header .box .menu ul li a {
	color: var(--white);
	font-size: 16px;
	text-decoration: none;
}

.header .box .menu ul li a:hover, .header .box .menu ul li.current-menu-item a, .header .box .menu ul li.current_page_item a {
	color: var(--yellow);
}

.header .box .header-but {
	display: none;
}

.header.dop .menu, .header.dop .header-but {
	display: none !important;
}

/*---------*/

/**/

/*--------*/

/*first*/

.first {
	position: relative;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 100vh;
	min-height: 540px;
}

.first::before {
	width: 100%;
	height: 100%;
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	background: var(--black-65);
	z-index: 0;
}

.first .container {
	display: flex;
	z-index: 1;
	justify-content: center;
	align-items: center;
	height: 100%;
	min-height: 540px;
}

.first .box {
	width: 100%;
	max-width: 995px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	gap: 50px 0; 
}

.first .box .info {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 0 32px;
}

.first .box .info .item {
	height: 34px;
	border-bottom: 2px solid var(--white-30);
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 0 10px;
}

.first .box .info .item img {
	max-width: 20px;
	max-height: 20px;
}

.first .box .info .item p {
	font-size: 14px;
	color: var(--yellow);
}

.first .box h1 {
	font-size: 52px;
	line-height: 120%;
	color: var(--white);
	text-align: center;
}

.but a, .but input[type="submit"], .but button {
	padding: 0;
	margin: 0;
	border: 0;
	text-decoration: none;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 56px;
	background: var(--yellow);
	font-weight: 700;
	font-size: 18px;
	line-height: 22px;
	color: var(--black);
	padding: 0 80px;
	font-family: var(--helvetica-font);
}

.but a:hover, .but input[type="submit"]:hover, .but button:hover {
	background: var(--black);
	color: var(--yellow);
}

/*--------*/

/*timer*/

.timer {
	padding-top: 50px;
}

.timer .container {
	display: flex;
	justify-content: center;
	align-items: flex-start;
}

.timer .block {
	width: 100%;
	max-width: 430px;
	border: 2px dashed var(--grey);
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: center;
	gap: 16px 0;
	background: url('../images/timer-bg.png') right bottom no-repeat;
	padding: 24px 40px;
}

.timer .block p {
	font-weight: 300;
	font-size: 20px;
	line-height: 32px;
	text-align: center;
	color: var(--black);
}

.timer .box {
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: flex-start;
}

.timer .box ul {
	width: 100%;
	padding: 0;
	margin: 0;
	list-style:  none;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 0 42px;
}

.timer .box ul li {
	position: relative;
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: flex-start;
	gap: 8px 0;
	width: 54px;
}

.timer .box ul li:not(:last-child)::after {
	content: ":";
	font-style: normal;
	font-weight: 300;
	font-size: 20px;
	line-height: 30px;
	color: var(--grey);
	position: absolute;
	right: -24px;
	top: 0;
}

.timer .box ul li p {
	font-weight: 700;
	font-size: 48px;
	font-family: var(--helvetica-font);
}

.timer .box ul li p#sec-box {
	color: var(--yellow);
}

.timer .box ul li span {
	font-weight: 300;
	font-size: 12px;
	line-height: 12px;
	color: var(--grey);
}

/*--------*/

/*about*/

.about {
	padding: 50px 0;
}

h2 {
	font-size: 24px;
	line-height: 24px;
	color: var(--black);
}

.about h2 {
	text-align: center;
}

.about .box {
	margin-top: 40px;
	width: 100%;
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	gap: 0 70px;
}

.about .box .text {
	width: 100%;
	max-width: 770px;
}

.text-content > *:first-child {
	margin-top: 0 !important;
}

.text-content p, .text-content ul, .text-content ol {
	font-size: 16px;
	line-height: 26px;
	color: var(--black);
	margin-top: 24px;
}

.text-content strong {
	font-weight: bold;
}

.about .box .icons {
	width: 100%;
	max-width: 240px;
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: flex-start;
	gap: 32px 0;
}

.about .box .icons .item {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	gap: 0 16px;
	position: relative;
	width: 100%;
}

.about .box .icons .item:not(:last-child)::after {
	content: "";
	width: 100%;
	height: 1px;
	background: var(--light-grey-bg);
	position: absolute;
	left: 0;
	bottom: -17px;
}

.about .box .icons .item .icon {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	background: var(--white);
	border: 4px solid var(--yellow);
	box-shadow: 3px 3px 5px var(--grey-40);
}

.about .box .icons .item .icon img {
	max-width: 20px;
	max-height: 20px;
}

.about .box .icons .item p {
	font-size: 16px;
}

/*--------*/

/*sponsors*/

.sponsors {
	padding: 50px 0;
	background: url('../images/bg-left.png') -200px 100% no-repeat,
				var(--yellow);
}

.sponsors .box {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	gap: 0 24px;
}

.sponsors .box .text {
	width: 100%;
	max-width: 205px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
	gap: 18px 0;
}

.sponsors .box .text p {
	font-size: 14px;
	line-height: 21px;
}

.sponsors .box .logos {
	width: 100%;
	max-width: 867px;
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	grid-auto-rows: 106px;
}

.sponsors .box .logos .logo {
	display: flex;
	justify-content: center;
	align-items: center;
}

.sponsors .box .logos .logo img {
	max-width: 177px;
	max-height: 42px;
}

.sponsors .box .logos .logo:not(:nth-child(3n)) {
	border-right: 1px solid var(--grey);
}

/*--------*/

/**/

.partners {
	padding: 50px 0;
	background: url('../images/bg-left2.png') left bottom no-repeat,
				url('../images/bg-right2.png') right bottom no-repeat,
				var(--light-grey-bg);
}

.partners .box {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	gap: 0 24px;
}

.partners .box .text {
	width: 100%;
	max-width: 205px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
	gap: 18px 0;
}

.partners .box .text p {
	font-size: 14px;
	line-height: 21px;
}

.partners .box .logos {
	width: 100%;
	max-width: 867px;
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	grid-auto-rows: 106px;
}

.partners .box .logos .logo {
	display: flex;
	justify-content: center;
	align-items: center;
}

.partners .box .logos .logo img {
	max-width: 177px;
	max-height: 42px;
}

.partners .box .logos .logo:not(:nth-child(3n)) {
	border-right: 1px solid var(--grey);
}

.partners .box .logos .logo:not(:nth-child(1)):not(:nth-child(2)):not(:nth-child(3)) {
	border-top: 1px solid var(--grey);
}

/*--------*/

/*programm*/

.programm {
	position: relative;
	padding: 50px 0;
}

.programm .container::before {
	width: 13px;
	height: calc(100% + 100px);
	background: var(--light-grey-bg);
	border-right: 2px dashed var(--grey);
	content: "";
	position: absolute;
	left: 181px;
	top: -50px;
}

.programm .container::after {
	width: 11px;
	height: calc(100% + 100px);
	background: var(--light-grey-bg);
	content: "";
	position: absolute;
	left: 194px;
	top: -50px;
}

.programm h2 {
	text-align: center;
}

.programm .box {
	margin-top: 40px;
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: flex-start;
	gap: 32px 0;
	position: relative;
	z-index: 2;
}

.programm .box .item {
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	gap: 0 30px;
	position: relative;
	width: 100%;
}

.programm .box .item .time {
	width: 100%;
	max-width: 136px;
	line-height: 31px;
	text-align: center;
	background: var(--yellow);
	font-size: 16px;
	color: var(--black);
	margin-top: 20px;
}

.programm .box .item .icon {
	width: 100%;
	max-width: 130px;
	display: flex;
	justify-content: flex-end;
	align-items: center;
	position: relative;
}

.programm .box .item .icon .road {
	width: 69px;
	height: 69px;
	overflow: hidden;
	position: absolute;
	left: 0;
	top: -18px;
	z-index: 1;
}

.programm .box .item .icon .road::before {
	width: 116px;
	height: 116px;
	border-radius: 50%;
	border: 2px dashed var(--grey);
	content: "";
	position: absolute;
	left: 11px;
	top: -59px;
	box-shadow: 0 0 0 11px var(--light-grey-bg), inset 0 0 0 13px var(--light-grey-bg);
	z-index: 1;
}

.programm .box .item .icon .icon-inner {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 70px;
	height: 70px;
	border-radius: 50%;
	background: var(--white);
	border: 4px solid var(--yellow);
	box-shadow: 3px 3px 5px var(--grey-40);
	position: relative;
	z-index: 2;
}
	
.programm .box .item .icon .icon-inner img {
	max-width: 20px;
	max-height: 20px;
}

.programm .box .item .time-programm {
	width: 100%;
	max-width: calc(100% - 330px);
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: flex-start;
	gap: 18px 0;
	padding-top: 20px;
}

.programm .box .item .time-programm h3 {
	font-size: 20px;
}

.programm .box .item .time-programm h4 {
	font-size: 18px;
}

.programm .box .item .time-programm .block {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: flex-start;
	gap: 18px 0;
}

.programm .box .item .time-programm .block .theme {
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	gap: 0 20px;
	position: relative;
}

.programm .box .item .time-programm .block .theme::before {
	width: 16px;
	height: 16px;
	border-width: 0px 0px 2px 2px;
	border-style: dashed;
	border-color: var(--grey);
	border-radius: 2px;
	content: "";
	position: absolute;
	left: -65px;
	top: 21px;
	opacity: 0.5;
}

.programm .box .item .time-programm .block .theme .speaker {
	border-radius: 50%;
	overflow: hidden;
	width: 75px;
	height: 75px;
}

.programm .box .item .time-programm .block .theme .speaker img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.programm .box .item .time-programm .block .theme .text-content {
	width: 100%;
	max-width: calc(100% - 100px);
}

.programm .box .item .time-programm .block .theme .text-content .author {
	padding-left: 32px;
	background: url('../images/author-icon.svg') 0 5px / 20px auto no-repeat;
}

.programm .box .item .time-programm .block .theme .text-content .author strong {
	font-weight: bold;
}

.programm .box .item .time-programm .block .theme .text-content .author span {
	font-style: italic;
}

/*--------*/

/*contest*/

.contest {
	padding: 50px 0;
	background: var(--light-grey-bg);
}

.contest h2 {
	text-align: center;
}

.contest .box {
	margin-top: 40px;
}

.text-content ol {
	list-style: none;
	padding-left: 0;
	counter-reset: ol;
}

.text-content ol li {
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
}

.text-content ol li::before {
	counter-increment: ol;
	content: counter(ol);
	font-weight: 700;
	font-size: 20px;
	line-height: 26px;
	color: var(--yellow);
	width: 24px;
	font-weight: bold;
}

.contest .box .images {
	margin-top: 30px;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 0 30px;
}

.contest .box .images .img {
	width: 100%;
	height: 250px;
}

.contest .box .images .img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

/*--------*/

/*signup*/

.signup {
	background: url('../images/bg-left.png') left center no-repeat,
				url('../images/bg-right.png') right center no-repeat,
				var(--yellow);
	padding: 80px 0;
}

.signup .container {
	display: flex;
	justify-content: center;
	align-items: center;
}

.signup .box {
	width: 100%;
	max-width: 800px;
	background: var(--white);
	padding: 40px 0;
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: center;
	gap: 40px 0;
	box-shadow: 5px 5px 21px var(--black-15);
}

.signup .box form {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: center;
	gap: 24px 0;
	width: 100%;
	max-width: 530px;
}

.signup .box form .form-group {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 0 30px;
	width: 100%;
	position: relative;
}

.signup .box form .form-group > span:not(.wpcf7-spinner) {
	width: 100%;
	display: flex;
}

.signup .box form .form-group.submit {
	flex-direction: column;
}

.signup .box form .form-group input:not([type="submit"]) {
	padding: 0;
	margin: 0;
	height: 44px;
	background: var(--white);
	border: 1px solid var(--grey);
	padding: 0 16px;
	font-size: 16px;
	color: var(--black); 
	width: 100%;
	transition: border-color 0.25s ease-in-out;
}

.signup .box form .form-group input:not([type="submit"]).wpcf7-not-valid {
	border-color: var(--red);
}

.signup .box form p {
	font-size: 14px;
	line-height: 16px;
	color: var(--grey);
	max-width: 400px;
	width: 100%;
	text-align: center;
}

.signup .box form p a {
	color: var(--black);
	display: inline-block;
}

.signup .box form p a:hover {
	color: var(--yellow);
}

.wpcf7-not-valid-tip {
	display: none !important;
}

.wpcf7-response-output {
	display: none !important;
}

.wpcf7-spinner {
	margin: 0;
	position: absolute;
	right: 0;
	top: 50%;
	translate: 0 -50%;
}

/*--------*/

/*footer*/

.footer {
	padding: 30px 0;
}

.footer .box {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 0 41px;
}

.footer .box .item p {
	font-size: 14px;
	line-height: 24px;
	color: var(--black);
}

.footer .box .item a {
	font-size: 14px;
	line-height: 24px;
	color: var(--black);
}

.footer .box .item a:hover {
	color: var(--yellow);
}

/*--------*/

/**/

.dop-page {
	background: url('../images/bg-left.png') left center no-repeat, 
				url('../images/bg-right.png') right center no-repeat, 
				var(--yellow);
	padding-top: 85px;
	min-height: 415px;
	height: calc(100vh - 85px);
}

.dop-page .container {
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	min-height: 330px;
}

.dop-page .box {
	width: 100%;
	max-width: 800px;
	background: var(--white);
	padding: 40px 0;
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: center;
	gap: 40px 0;
	box-shadow: 5px 5px 21px var(--black-15);	
}

/*--------*/

/*video*/

.signup .video {
	width: 100%;
	max-width: 560px;
}

.signup .video iframe {
	width: 100% !important;
}

/*--------*/

/*policy*/

.dop-page.policy {
	padding-top: 110px;
	min-height: 415px;
	height: auto;
	padding-bottom: 30px;
}

.dop-page.policy .text {
	padding: 0 20px;
}

.text-content h1, .text-content h2, .text-content h3, .text-content h4, .text-content h5, .text-content h6 {
	margin-top: 36px;
}

/*--------*/